:root {
    --dark: #121212;
    --dark1: #212121;
    --dark2: #1b1b1b;

    --light: #ffffffee;
}

.fixed-action-btn > a > i, .fixed-action-btn > ul > li > a > i {
	color: #ffffffdd !important;
}

.sidebarTitle {
    color: var(--accent-light)
}